Subject: May I introduce our new host...

From: "W. Mark Townsley" <[email-masked]>
Date: Thu, 27 Jul 2000 20:18:34 -0400

Many thanks to Pat Calhoun for volunteering to be the new L2TP mailing
list host. Please address new messages to [email-masked]. You can find
some l2tp information at www.l2tp.net, archives since Jan 6, 2000 are
now online here as well. We will be consolidating the archives from the
various past servers shortly. [email-masked] will continue to forward
messages until Dave retires or runs into yet another insurmountable
Y2K-type bug in the software he is using (will [email-masked] make it
through the unix epoch?). Seriously, many many thanks again to Dave
Carrel for hosting the list over the past year. 

Back to your regularly scheduled discussion,

- Mark